[package]
name = "strafesnet_bsp_loader"
version = "0.2.2"
edition = "2021"
repository = "https://git.itzana.me/StrafesNET/bsp_loader"
license = "MIT OR Apache-2.0"
description = "Convert Valve BSP files to StrafesNET data structures."
authors = ["Rhys Lloyd <krakow20@gmail.com>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
glam = "0.29.0"
strafesnet_common = { path = "../common", registry = "strafesnet" }
vbsp = "0.6.0"
vmdl = "0.2.0"
